.fa-star-o:before {
    content: "\f006"
}

.fa-undo:before {
    content: "\f0e2"
}

.fa-thumbs-up:before {
    content: "\f164"
}

.fa-list-ul:before {
    content: "\f0ca"
}

.fa-home:before {
    content: "\f015"
}

.fa-angle-right:before {
    content: "\f105"
}

.fa-remove:before, .fa-close:before, .fa-times:before {
    content: "\f00d"
}

.fa-check:before {
    content: "\f00c"
}

.fa-filter:before {
    content: "\f0b0"
}

.fa-bars:before {
    content: "\f0c9"
}

.fa-chevron-circle-right:before {
    content: "\f138"
}

.fa-circle-o:before {
    content: "\f10c"
}

.fa-flask:before {
    content: "\f0c3"
}

.fa-user-circle:before {
    content: "\f2bd"
}

.fa-angle-down:before {
    content: "\f107"
}

.fa-chevron-circle-left:before {
    content: "\f137"
}

.fa-map-marker:before {
    content: "\f041"
}

.fa-calendar:before {
    content: "\f073"
}

.fa-clock-o:before {
    content: "\f017"
}

.fa-angle-up:before {
    content: "\f106"
}

.fa-arrow-circle-o-left:before {
    content: "\f190"
}

.fa-arrow-circle-o-right:before {
    content: "\f18e"
}

.fa-plus:before {
    content: "\f067"
}

.fa-sliders:before {
    content: "\f1de"
}

.fa-question-circle-o:before {
    content: "\f29c"
}

.fa-edit:before, .fa-pencil-square-o:before {
    content: "\f044"
}

.fa-arrow-right:before {
    content: "\f061"
}

.fa-info-circle:before {
    content: "\f05a"
}

.fa-ellipsis-v:before {
    content: "\f142"
}

.fa-check-circle-o:before {
    content: "\f05d"
}

.fa-warning:before, .fa-exclamation-triangle:before {
    content: "\f071"
}

.fa-phone:before {
    content: "\f095"
}

.fa-chevron-left:before {
    content: "\f053"
}

.fa-chevron-right:before {
    content: "\f054"
}

.fa-map:before {
    content: "\f279"
}

.fa-list:before {
    content: "\f03a"
}

.mapview .button-black .fa-map:before {
    content: "\f03a"
}

.help_buttons_wrapper > div > i.fa-mobile:before {
    content: "\f10b"
}

.fa-envelope-o:before {
    content: "\f003"
}

.help_buttons_wrapper > div > i.fa-mobile {
    font-size: 32px
}

    .help_buttons_wrapper > div > i.fa-mobile:after {
        content: "\f0f3"
    }

.fa-undo {
    content: "\f18e"
}

.fa-car:before {
    content: "\f1b9"
}

.fa-comment:before {
    content: "\f075"
}

.fa-search:before {
    content: "\f002"
}

.fa-lock:before {
    content: "\f023"
}

.fa-user:before {
    content: "\f007"
}

.fa-book:before {
    content: "\f02d"
}

.fa-question:before {
    content: "\f128"
}

.fa-close:before, .fa-times:before {
    font-style: normal;
    font-family: FontAwesome;
    content: "\f00d"
}

.fa-circle-o-notch:before {
    content: "\f1ce"
}

.fa-address-card:before {
    content: "\f2bb"
}

.fa-times-circle:before {
    content: "\f057"
}

.fa-money:before {
    content: "\f0d6"
}

.fa-thumbs-o-up:before {
    content: "\f087"
}

.fa-eye:before {
    content: "\f06e"
}

.fa-exchange:before {
    content: "\f0ec"
}

.fa-meh-o:before {
    content: "\f11a"
}

.fa-envelope:before {
    content: "\f0e0"
}

.fa-flag:before {
    content: "\f11d"
}

.fa-refresh:before {
    content: "\f021"
}

.fa-tag:before {
    content: "\f02b"
}

.fa-plus-circle:before {
    content: "\f055"
}

.fa-repeat:before {
    content: "\f01e"
}

.fa-code:before {
    content: "\f121"
}

.fa-minus-circle:before {
    content: "\f056"
}

.fa-question-circle:before {
    content: "\f059"
}

.fa-tasks:before {
    content: "\f0ae"
}

.fa-external-link:before {
    content: "\f08e"
}

.fa-euro:before {
    content: "\f153"
}

.fa-key:before {
    content: "\f084"
}
.fa-credit-card:before {
    content: "\f09d";
}
.statusblock.success:before {
    content: "\f05d";
 
}

.fa-external-link:before {
    content: "\f08e";
}

.doSearch .ui-datepicker .ui-datepicker-prev:before {
    content: "\f104";
}

.doSearch .ui-datepicker .ui-datepicker-next:before {
    content: "\f105";
}

.new-crumb.new-crumb-current:before {
    content: "\f1ce";
 
}

.new-crumb.new-crumb-done:before {
    content: "\f00c";
 
}

.fa-sticky-note-o:before {
    content: "\f24a";
}

.fa-percent:before {
    content: "\f295";
}

.fa-chevron-up:before {
    content: "\f077";
}

.fa-chevron-down:before {
    content: "\f078";
}

.fa-window-maximize:before {
    content: "\f2d0";
}

.fa-arrow-up:before {
    content: "\f062";
}
.fa-arrow-left:before {
    content: "\f060";
}


.defaultPopUpAlert .dialog.green > .dialog-header h3:before {
    content: "\f058";
}

.defaultPopUpAlert .dialog.yellow > .dialog-header h3:before {
    content: "\f05a";
}

.defaultPopUpAlert .dialog.red > .dialog-header h3:before {
    content: "\f071";
}

.cdw_header:before {
    content: "\f132";
}
.fa-lightbulb-o:before {
    content: "\f0eb";
}